Bug 813255 - Creating notes in Kjots is impossible
Creating notes in Kjots is impossible
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
17
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 06:33 EDT by Martin Bříza
Modified: 2013-07-04 06:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-04 06:19:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 298755 None None None Never

  None (edit)
Description Martin Bříza 2012-04-17 06:33:30 EDT
Description of problem:
This report is based on Fedora 17 RC4.1 testing.
There are no books or sections prepared in Kjots making taking notes in it impossible.

Version-Release number of selected component (if applicable):
kdepim-4.8.1-1.fc17

How reproducible:
always

Steps to Reproduce:
1. Try creating a page or a book
  
Actual results:
Application doesn't do anything

Expected results:
Creating a page or a book
Comment 1 Fedora End Of Life 2013-07-03 23:43:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Martin Bříza 2013-07-04 06:19:13 EDT
Tested today with 4.10.4-1 and it works fine now. Closing before the bot does. :)

Note You need to log in before you can comment on or make changes to this bug.